﻿#main {
	font-size: 12px;
	overflow: scroll;
	position: relative;
	color: #666666;
	width: auto;
	margin: auto;
	padding:auto;


}
html {
	background-repeat: repeat;
	background-color: #FFFFFF;
	scrollbar-3dlight-color: #FF8082;
	scrollbar-arrow-color: #FF8082;
	scrollbar-darkshadow-color: #FF8082;
	scrollbar-face-color: #FFEEF5;
	scrollbar-highlight-color: #FFEEF5;
	scrollbar-shadow-color: #FFEEF5;
	scrollbar-track-color: #FFEEF5;
	color: #666666;
	font-size: 13px;
	background-image:url(../img/background/secret_daisy_garden_mt_.jpg);
	background-position: bottom left;
	background-attachment: fixed;
	padding: 0px;
	margin-top: 0px;
	font-weight: nomal;
	height: 0pt;
	background-size:; 
}

body {
	padding: 0;
	margin: 0;
}

p{line-height:15px;
}

div#bd a{
border:none;
}

map{border:none;
}



#catch_view {
	text-align: center;
}
.wideslider {
	text-align: left;
	position: relative;
	overflow: hidden;
}
.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}
.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 90;
	cursor: pointer;
}
.slider_prev {background: #fff url(file://///kumi-komiya/Users/Public/%E2%99%AAangelicpretty-web/img/slider/prev.png) no-repeat right center;}
.slider_next {background: #fff url(file://///kumi-komiya/Users/Public/%E2%99%AAangelicpretty-web/img/slider/next.png) no-repeat left center;}
.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}
.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

.f_bnr {
	top:100px;
	position:fixed;
    z-index: 999;
    margin-left:-260px!important;
	width:250px;
}

img.icon:hover{
    opacity: 0.9;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
}

.shadow {
    margin-top: 0px; /* 画像の上の余白*/
    display: inline-block; 
    box-shadow: 4px 5px 15px -5px rgba(0, 0, 0, 0.9); /*横方向　下方向　ぼかし　広がり　色 */
}

#hbg {
	width:100%;
	background: rgba(255,255,255,0.7);
}

/* dressy Time受注　ここから */
#dtime {
	background-image:url(../newarrival/dressy_time/bg.jpg);
	background-repeat:repeat;
}

div #dtime_waku1 {
	margin:0;
	height:57px;
	background-image:url(../newarrival/dressy_time/1.png);
	background-repeat:no-repeat;
	background-position:top;
}

div #dtime_waku2 {
	margin:0;
	background-image:url(../newarrival/dressy_time/2.png);
	background-repeat:repeat;
}

div #dtime_waku3 {
	margin:0;
	height:68px;
	background-image:url(../newarrival/dressy_time/3.png);
	background-repeat:no-repeat;
	background-position:top;
}
/* dressy Time受注　ここまで */
	
area {
    border: none;
    outline: none;
}

img { border:none; outline:none; }

/* Jewelry Snow受注　ここから */
#jsnow1 {
	background-image:url(../newarrival/jewelry_snow/img/bg.jpg);
	background-repeat:repeat;
	height:404px;
}

#jsnow2 {
	background-image:url(../newarrival/jewelry_snow/img/bg2.jpg);
	background-repeat:repeat;
}

#jsnow3 {
	background-image:url(../newarrival/jewelry_snow/img/bg3.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}
/* Jewelry Snow受注　ここまで */

/* Khronos Utopia受注　ここから */
#kutopia {
	background-image:url(../newarrival/khronos_utopia/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* Khronos Utopia受注　ここまで */

/* Dream Marine受注　ここから */
#dmarine {
	background-image:url(../newarrival/dream_marine2018/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* Dream Marine受注　ここまで */

/* Melty Berry Princess Dress Set受注　ここから */
#itigohime {
	background-image:url(../newarrival/melty_berry_princess2018/img/bg.jpg);
	background-repeat:;
	background-position:bottom;
	width:850px;
}
#itigohime2 {
	background-image:url(../newarrival/melty_berry_princess2018/img/bg1.jpg);
	background-repeat:;
	background-position:bottom;
	width:850px;
	height:515px;
}
/* Melty Berry Princess Dress Set受注　ここまで */

/* Pompadour受注　ここから */
#pompa {
	/*background-color:#d7e5e0;*/
	/*background-color:#FFFBFC;*/
	background-color:#FFF4F7;
}

#pom {
	background-color:#FFF;
	box-shadow:
	inset 0 0 20px #FFF4F7,
	inset 0 0 20px #FFF4F7,
	inset 0 0 20px #FFF4F7,
	inset 0 0 20px #FFF4F7;
}

div #pompa_waku1 {
	margin:0;
	height:50px;
	background-image:url(../newarrival/ponpadour/1.png);
	background-repeat:no-repeat;
	background-position:top;
}

div #pompa_waku2 {
	margin:0;
	background-image:url(../newarrival/ponpadour/2.png);
	background-repeat:repeat;
}

div #pompa_waku3 {
	margin:0;
	height:68px;
	background-image:url(../newarrival/ponpadour/3.png);
	background-repeat:no-repeat;
	background-position:top;
}
/* Pompadour受注　ここまで */

/* Sweetie Violet受注　ここから */
#Violet {
	 background-image:url(../newarrival/sweetie_violet2018/img/bg.jpg);
	 background-position:center;
	 background-repeat:;
	 background-size:850px;
}
/* Sweetie Violet受注　ここまで */

/* Space Lollipop受注　ここから */
#space { background-image:url(../newarrival/space_lollipop/img/bg3.jpg);
	 background-position:top;
	 background-repeat:;
	 background-size:850px;
}
/* Space Lollipop受注　ここまで */

/* Misty Sky2018　ここから */
#m_sky { background-image:url(../newarrival/misty_sky2018/img/bg1.jpg);
	 background-position:top;
	 background-repeat:;
	 background-size:850px;
}
/* Misty Sky2018　ここまで */

/* 201807_paris　ここから */
#p2018 { background-image:url(../news/201807paris/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat;
	 background-size:800px;
}
#p_1 { width:640px;
	background-color:#FFF;
	background-color:rgba(255,255,255,0.8);
	/*opacity:0.8;*/
	border-collapse: separate;
	border-spacing: 0;
	box-shadow:
	0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF;
-webkit-filter:box-shadow(0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF);
-moz-filter:box-shadow(0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF);
-ms-filter:box-shadow(0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF);
filter:box-shadow(0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF);
}
#p_2 { background-color:#FFF;
	border-collapse: separate;
	border-spacing: 0;
	box-shadow:
	0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF;
-webkit-filter:box-shadow(0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF);
-moz-filter:box-shadow(0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF);
-ms-filter:box-shadow(0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF);
filter:box-shadow(0px 0px 80px #FFF,
	0px 0px 80px #FFF,
	0px 0px 50px #FFF);
}
#p_3 { background-color:#FFF;
	border-collapse: separate;
	border-spacing: 0;
	box-shadow:
	0px 0px 10px #FFF,
	0px 0px 10px #FFF,
	0px 0px 5px #FFF;
-webkit-filter:box-shadow(0px 0px 10px #FFF,
	0px 0px 10px #FFF,
	0px 0px 5px #FFF);
-moz-filter:box-shadow(0px 0px 10px #FFF,
	0px 0px 10px #FFF,
	0px 0px 5px #FFF);
-ms-filter:box-shadow(0px 0px 10px #FFF,
	0px 0px 10px #FFF,
	0px 0px 5px #FFF);
filter:box-shadow(0px 0px 10px #FFF,
	0px 0px 10px #FFF,
	0px 0px 5px #FFF);
}
/* 201807_paris　ここまで */

/* Holy Lantern2018　ここから */
#h_l { background-image:url(../newarrival/holy_lantern2018/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Holy Lantern2018　ここまで */

/* Cream Cookie Collection2018　ここから */
#ccc { background-image:url(../newarrival/cream_cookie_collection2018/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat;
	 background-size:;
}
/* Cream Cookie Collection2018　ここまで */

/* Dream Sky2018　ここから */
#dsky { background-image:url(../newarrival/dream_sky2018/img/bg1.jpg);
	 background-position:top;
	 background-repeat:repeat;
	 background-size:;
}
/* Dream Sky2018　新色　ここまで */

/* Holy Lantern2018　ここから */
#h_l2 { background-image:url(../newarrival/holy_lantern2018/img/bg2.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Holy Lantern2018　新色　ここまで */

/* My Favorite Room　予約　ここから */
#mfr { background-image:url(../newarrival/my_favorite_room/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* My Favorite Room　予約　ここまで */

/* Fairy Crystal　先行予約　ここから */
#fc { background-image:url(../newarrival/fairy_crystal/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Fairy Crystal　先行予約　ここまで */

/* Horror Candy Shop　先行予約　ここから */
#hcs { background-image:url(../newarrival/horror_candy_shop/img/bg2.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Horror Candy Shop　先行予約　ここまで */

/* Lovely Bathroom　先行予約　ここから */
#lb { background-image:url(../newarrival/lovely_bathroom/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Lovely Bathroom　先行予約　ここまで */

/* Princess Rococo　先行予約　ここから */
#prcc { background-image:url(../newarrival/princess_rococo/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Princess Rococo　先行予約　ここまで */


/* MELODY TOYS　先行予約　ここから */
#mts { background-image:url(../newarrival/melody_toys2018/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* MELODY TOYS　先行予約　ここまで */

/* Girly Leopard　先行予約　ここから */
#gl { background-image:url(../newarrival/girly_leopard/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Girly Leopard　先行予約　ここまで */

/* 　先行予約　ここから */
#cc { background-image:url(../newarrival/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* 　先行予約　ここまで */

/* Melty Berry Princess 数量限定予約　ここから */
#mbp { background-image:url(../newarrival/melty_berry_princess2018/img/bg1.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Melty Berry Princess 数量限定予約　ここまで */

/* Melty Berry Princess 数量限定予約　ここから */
#mrc { background-image:url(../newarrival/melty_ribbon_chocolate2019/img/bg.jpg);
	 background-position:top;
	 background-repeat:repeat-y;
	 background-size:850px;
}
/* Melty Berry Princess 数量限定予約　ここまで */

/* Dream Marine2019受注　ここから */
#dmarine2019 {
	background-image:url(../newarrival/dream_marine2019/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* Dream Marine2019受注　ここまで */

/* グランバ2019　ここから*/
div#gb_nav {
	width:800px;
	margin:auto;
}
div#gb_nav table#gb1901 {
	width:800px;
	height:60px;
	margin:0;
	padding:0;
}
div#gb_nav  td#gb1901d {
	text-align:center;
	width:85px;
	height:20px;
	margin:15px;
	border-style:solid;
	border-width:3px 3px;
	border-radius:15px 15px 15px 15px;
	background-color:#FFF4FB;
	/* background-color:#FFF; ←白ならこっちにする！ */
}
div#gb_nav  td#gb1901d a{
	text-decoration:none;
}
.pagetop {
	position:fixed;
	bottom:40px;
	right:40px;
	text-align:center;
	z-index:999;
}
/* グランバ2019　ここまで*/

/* Chocolate Rosette2019受注　ここから */
#cr2019 {
	background-image:url(../newarrival/chocolate_rosette2019/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* Chocolate Rosette2019受注　ここまで */

/* Strawberry Doll　ここから */
#sdoll {
	background-image:url(../newarrival/strawberry_doll/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* Strawberry Doll　ここまで */

/* Fruity Lemon　ここから */
#lemon {
	background-image:url(../newarrival/fruity_lemon/img/bg_2.jpg);
	background-repeat:;
	width:850px;
	background-position:bottom;
}
/* Fruity Lemon　ここまで */

/* British Bear2019　ここから */
#bbear2019 {
	background-image:url(../newarrival/british_bear2019/img/bg.jpg);
	background-repeat:;
	width:850px;
	background-position:bottom;
}
#bbear2019b {
	background-image:url(../newarrival/british_bear2019/img/bg2.jpg);
	background-repeat:;
	width:850px;
	background-position:bottom;
}
/* British Bear2019　ここまで */

/* Honey Cake2019　ここから */
#hcake2019 {
	background-image:url(../newarrival/honey_cake2019/img/bg.jpg);
	background-repeat:repeat-y;
	width:850px;
	background-position:bottom;
}
#hcake {
	width:680;
	background-color:#FFF;
	box-shadow:
	0 0 70px #FFFFFF,
	0 0 60px #FFFFFF,
	0 0 50px #FFFFFF,
	0 0 40px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 20px #FFFFFF;
}
#hcake2019b {
	background-image:url(../newarrival/honey_cake2019/img/bg.jpg);
	background-repeat:repeat-y;
	width:850px;
	background-position:bottom;
}
.hcbb {
	scroll-behavior:smooth;
}
/* Honey Cake2019　ここまで */

/* Fantasic Dolly2019受注　ここから */
#cr2019 {
	background-image:url(../newarrival/fantasic Dolly2019/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* Fantasic Dolly2019受注　ここまで */

/* FNO2019　ここから */
#fno2019 {
	background-color:#e9e6f1;
	width:850px;
}

#fno_imai {
	background-image:url(../shopnews/img/201909fno/imai/bg.jpg);
	width:850px;
}
/* FNO2019　ここまで */

/* Toy Doll Box2019　ここから */
#tdb {
	background-image:url(../newarrival/toy_doll_box2019/img/bg.jpg);
	background-repeat:;
	background-position:bottom;
	width:850px;
}
#tdb_bg {
	width:700;
	background-color:#FFF;
	box-shadow:
	0 0 70px #FFFFFF,
	0 0 60px #FFFFFF,
	0 0 50px #FFFFFF,
	0 0 40px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 20px #FFFFFF;
}
/* Toy Doll Box2019　ここまで */

/* Holy Rosary　ここから */
#hr {
	background-image:url(../newarrival/holy_rosary/img/bg.jpg);
	background-repeat:;
	background-position:bottom;
	width:850px;
}
#hr_bg {
	width:700;
	background-color:#FFF;
	box-shadow:
	0 0 70px #FFFFFF,
	0 0 60px #FFFFFF,
	0 0 50px #FFFFFF,
	0 0 40px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 20px #FFFFFF;
}
/* Holy Rosary　ここまで */

/* 渋谷店OPEN　ここから*/
div#shibuyaopen {
	width:850px;
	padding:aute;
	margin:auto;
	color:#937643;
	text-align:center;
}
div#open_nav {
	width:800px;
	margin:auto;
}
div#open_nav table#s_open {
	width:800px;
	height:60px;
	margin:0;
	padding:0;
}
div#open_nav  td#s_open_b {
	text-align:center;
	width:85px;
	height:20px;
	margin:15px;
	border-style:solid;
	border-width:3px 3px;
	border-radius:15px 15px 15px 15px;
	background-color:#efecf8;
	/*background-color:#FFF; ←白ならこっちにする！*/ 
}
div#open_nav  td#s_open_b a{
	color:#9d8ec0;
	text-decoration:none;
}
td#s_open_s {
	text-align:center;
	width:800px;
	border-color:#9d8ec0;
	border-style:solid;
	border-width:3px 3px;
	border-radius:15px 15px 15px 15px;
}
.pagetop {
	position:fixed;
	bottom:40px;
	right:40px;
	text-align:center;
	z-index:999;
}
/* 渋谷店OPEN　ここまで*/

/* Dream Marine2020予約　ここから */
#dmarine2020 {
	background-image:url(../newarrival/dream_marine2020/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* Dream Marine2020予約　ここまで */

/* ラッピングハート2020予約　ここから */
#wrapping2020 {
	background-image:url(../newarrival/wrappingheart2020/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* ラッピングハート2020予約　ここまで */

/* TOY FANTASY2020予約　ここから */
#toyf2020 {
	background-image:url(../newarrival/toy_fantasy2020/img/bg.jpg);
	background-repeat:;
	width:850px;
}
/* TOY FANTASY2020予約　ここまで */

/* Ice Cream Parlor予約　ここから */
#ice_cp {
	background-image:url(../newarrival/ice_cream_parlor/img/bg.jpg);
	background-repeat:;
	width:850px;
	background-position:bottom;
}
/* Ice Cream Parlor予約　ここまで */

/* Neon Star Diner予約　ここから */
#neon {
	background-image:url(../newarrival/neon_star_diner/img/bg.jpg);
	background-repeat:;
	width:850px;
	background-position:bottom;
}
/* Neon Star Diner予約　ここまで */

/* 東京店 SS SALE 2020　ここから*/
div#lb_nav {
	width:450px;
	margin:auto;
}
div#lb_nav table#lb2007 {
	width:450px;
	height:px;
	margin:0;
	padding:0;
}
div#lb_nav  td#lb2007d {
	text-align:center;
	vertical-align:center;
	width:450px;
	height:55px;
	margin:15px;
	border-style:solid;
	border-width:3px 3px;
	border-radius:15px 15px 15px 15px;
	background-color:#FFF4FB;
	/* background-color:#FFF; ←白ならこっちにする！ */
}
div#lb_nav  td#lb2007d a{
	text-decoration:none;
}
div#lb_nav  td#lb2007d2 {
	text-align:center;
	vertical-align:center;
	width:450px;
	height:55px;
	margin:15px;
	border-style:solid;
	border-width:3px 3px;
	border-radius:15px 15px 15px 15px;
	background-color:#FFF;
}
div#lb_nav  td#lb2007d2 a{
	text-decoration:none;
}
.pagetop {
	position:fixed;
	bottom:40px;
	right:40px;
	text-align:center;
	z-index:999;
}
/* 東京店 SS SALE 2020　ここまで*/

/*　摘みたていちご2020　予約　ここから*/
div#tumitate {
	background-image:url(../newarrival/tumitateitigo2020/img/bg.jpg);
	background-attachment:fixed;
	background-position:bottom;
	width:850px;
}
#tumitate_bg {
	width:700;
	background-color:#FFF;
	box-shadow:
	0 0 70px #FFFFFF,
	0 0 60px #FFFFFF,
	0 0 50px #FFFFFF,
	0 0 40px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 20px #FFFFFF;
}
/*　摘みたていちご2020　予約　ここまで*/

/* 渋谷店1st Fair　ここから*/
div#fair_nav table#s_fair {
	width:550px;
	height:60px;
	margin:0;
	padding:0;
}
div#fair_nav  td#s_fair_b {
	text-align:center;
	width:;
	height:40px;
	margin:15px;
	border-style:solid;
	border-width:3px 3px;
	border-radius:15px 15px 15px 15px;
	background-color:#efecf8;
	/*background-color:#FFF; ←白ならこっちにする！*/ 
}
div#fair_nav  td#s_fair_b a{
	color:#9d8ec0;
	text-decoration:none;
}
td#s_fair_s {
	text-align:center;
	width:px;
	border-color:#9d8ec0;
	border-style:solid;
	border-width:3px 3px;
	border-radius:15px 15px 15px 15px;
}
.fair_pagetop {
	position:fixed;
	bottom:40px;
	right:40px;
	text-align:center;
	z-index:999;
	display:block;
}
/* 渋谷店1st Fair　ここまで*/

/*　メル2021　予約　ここから*/
div#mell2021 {
	background-image:url();
	background-attachment:fixed;
	background-position:bottom;
	width:850px;
}
#mell2021_bg {
	width:700;
	background-color:#FFF;
	box-shadow:
	0 0 70px #FFFFFF,
	0 0 60px #FFFFFF,
	0 0 50px #FFFFFF,
	0 0 40px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 30px #FFFFFF,
	0 0 20px #FFFFFF;
}
/*　メル2021　予約　ここまで*/

